POST /tasks/{task_id}/structured-contents/{content_id}/previews
1 min
POST
https://api.cmp.optimizely.com/v3/tasks/{task_id}/structured-contents/{content_id}/previews
task_idstringUnique identifier of the task
content_idstringUnique identifier of the structured content
bodyobjectPreview to add to the structured content
201Preview added
400Client error
401Authorization error
403Permission error
404Not found error
422Unprocessable entity error
curl --request POST \
--url https://api.cmp.optimizely.com/v3/tasks/{task_id}/structured-contents/{content_id}/previews \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"url": "https://example.com/preview/my-landing-page"
}'